<?php

namespace App\Filament\Resources\GoldTradeResource\Pages;

use App\Filament\Resources\GoldTradeResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListGoldTrades extends ListRecords
{
    protected static string $resource = GoldTradeResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
